## ruby-rainbow 1.1.4

=== debian/changelog ===
ruby-rainbow (1.1.4-1) unstable; urgency=low

  * Initial release (Closes: #708532)

 -- Nitesh A Jain <niteshjain92@gmail.com>  Thu, 16 May 2013 17:16:31 +0530
