## ruby-rainbow 2.0.0

=== debian/changelog ===
ruby-rainbow (2.0.0-1) unstable; urgency=low

  * New upstream release 

 -- Nitesh A Jain <niteshjain92@gmail.com>  Wed, 05 Feb 2014 20:47:17 +0530
