## ruby-rainbow 3.0.0

=== debian/changelog ===
ruby-rainbow (3.0.0-3) unstable; urgency=medium

  * Team upload.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat version 12 and depend on ruby-rspec
    to fix the FTBFS (closes: #952087). Add ruby-coveralls required by specs.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Use ${ruby:Depends} and remove interpreter.
  * d/copyright: Add myself.
    (Format): Fix insecure-copyright-format-uri.
  * d/rules: Add override to install upstream Changelog.md.
  * d/upstream/metadata: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 24 Feb 2020 00:50:18 +0100

ruby-rainbow (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Nov 2018 10:02:33 +0530

ruby-rainbow (3.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.0.0
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Drop patches (not required anymore)

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Nov 2018 16:29:09 +0530
