=== debian/watch ===
version=3
https://gemwatch.debian.net/rainbow .*/rainbow-(.*).tar.gz
