## ruby-rainbow 3.1.1

=== debian/changelog ===
ruby-rainbow (3.1.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Apply multi-arch hints. + ruby-rainbow: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * New upstream version 3.1.1
  * Update team name
  * Refresh packaging files with dh-make-ruby -w; use gem install layout
  * Add missing build deps

 -- Cédric Boutillier <boutil@debian.org>  Mon, 24 Jan 2022 17:44:10 +0100
