=== debian/control ===
Source: ruby-rainbow
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nitesh A Jain <niteshjain92@gmail.com>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-coveralls,
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rainbow.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rainbow
Homepage: https://github.com/sickill/rainbow
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rainbow
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: extension of Ruby String class enabling colored text on ANSI terminals
 Rainbow extends the ruby string class to enable coloring text on
 ANSI terminals. It adds methods to the String class and allowing
 the use offoreground and background color, bright, italic, underline,
 blink, reverse, hide and reset on text for ANSI terminals.
