=== debian/watch ===
version=4
https://gemwatch.debian.net/rainbow .*/rainbow-(.*).tar.gz
